<?xml version="1.0" encoding="UTF-8"?>
<petal id="P8">
  <subject ref="I14798" petalType="inscription" />
  <object id="O14793">
    <metadata xml:lang="de">
      <record template="T_28_HIClassic">
        <value key="title">Il Campo Marzio dell' Antica Roma</value>
        <value key="date">1762</value>
        <value key="person">Giovanni Battista Piranesi</value>
        <value key="location">11 x 28,7 cm</value>
      </record>
    </metadata>
    <metadata xml:lang="en">
      <record template="T_28_HIClassic">
        <value key="title">Il Campo Marzio dell' Antica Roma</value>
        <value key="date">1762</value>
        <value key="person">Giovanni Battista Piranesi</value>
        <value key="location">11 x 28,7 cm</value>
      </record>
    </metadata>
    <standardView ref="V14794" />
    <inscription id="I14798">
      <content xml:lang="de">
        <line>Elevazione dell'Anfiteatro di Statilio Tauro, e degli altri edifizj che gli eran vicini.</line>
      </content>
      <content xml:lang="en">
        <line>Elevazione dell'Anfiteatro di Statilio Tauro, e degli altri edifizj che gli eran vicini.</line>
      </content>
      <siblings>
        <sibling ref="V14794" petalType="view">
          <title xml:lang="de">W-E 612</title>
          <title xml:lang="en">W-E 612</title>
          <img height="54" src="img/V14794_thumb.jpg" use="thumb" width="128" />
        </sibling>
        <sibling ref="I14798" petalType="inscription">
          <content xml:lang="de">Elevazione dell'Anfiteatro di Statilio Tauro, e degli altri edifizj che gli eran vicini.</content>
          <content xml:lang="en">Elevazione dell'Anfiteatro di Statilio Tauro, e degli altri edifizj che gli eran vicini.</content>
        </sibling>
        <sibling ref="I14799" petalType="inscription">
          <content xml:lang="de">Scenoraphia Theatri Statilii Tauri, aliorumque aedificiorum, quae prope habuit.</content>
          <content xml:lang="en">Scenoraphia Theatri Statilii Tauri, aliorumque aedificiorum, quae prope habuit.</content>
        </sibling>
        <sibling ref="I14800" petalType="inscription">
          <content xml:lang="de">Piranesi F.</content>
          <content xml:lang="en">Piranesi F.</content>
        </sibling>
      </siblings>
      <sites>
        <site ref="L14795" petalType="layer">
          <title xml:lang="de">Layer L1248</title>
          <title xml:lang="en">Layer L1248</title>
          <img width="128" height="101" src="img/L14795_thumb.jpg" use="thumb" />
          <view ref="V14794" />
        </site>
      </sites>
    </inscription>
  </object>
</petal>

